<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}
require   BLOCKROOT.'tpl/headerbanner.php';

?>
<div class="pagewrap">
	<div class="pageregionwrap indexarea">
<?php
//echo $regionid;  
 //这是首页的模板文件，$regionid是在后台->模板里配置的。
 
     block($regionid);
?>
</div>
 </div><!--end pagewrap-->
<?php
require  BLOCKROOT.'tpl/footer.php';